BEAMS: 2212
BEAM_ENERGIES: 6500

# general settings
EVENTS: 1M

# me generator settings
ME_GENERATORS: [Comix, Amegic, LHOLE]

HARD_DECAYS:
  Enabled: true
  Mass_Smearing: 0
  Channels:
    23 -> 11 -11: {Status: 2}
    23 -> 13 -13: {Status: 2}

PARTICLE_DATA:
  5:
    Massive: true
    Mass: 4.75  # consistent with MSTW 2008 nf 4 set
  23:
    Width: 0
    Stable: 0

MI_HANDLER: None
FRAGMENTATION: None
SCALES: VAR{H_T2+sqr(91.188)}
PDF_LIBRARY: MSTW08Sherpa
PDF_SET: mstw2008nlo_nf4

PROCESSES:
- 93 93 -> 23 5 -5:
    NLO_Mode: MC@NLO
    NLO_Order: {QCD: 1, EW: 0}
    ME_Generator: Amegic
    RS_ME_Generator: Comix
    Loop_Generator: LHOLE
    Order: {QCD: Any, EW: 1}

SELECTORS:
- FastjetFinder:
    Algorithm: antikt
    N: 2
    PTMin: 5.0
    DR: 0.5
    EtaMax: 5
    Nb: 2
